summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorEduard Warkentin <eduard.warkentin@gmx.de>2007-01-25 01:01:11 +0000
committerEduard Warkentin <eduard.warkentin@gmx.de>2007-01-25 01:01:11 +0000
commitc2f6278fa1e4d0ad182c9f6dc2e5d81204933565 (patch)
tree0682bf3e7190681ecaec6a757c69f0ef9437d7db /app-backup/darbackup/darbackup-0.7-r1.ebuild
parentRemove old entries of exaile (diff)
downloadsunrise-c2f6278fa1e4d0ad182c9f6dc2e5d81204933565.tar.gz
sunrise-c2f6278fa1e4d0ad182c9f6dc2e5d81204933565.tar.bz2
sunrise-c2f6278fa1e4d0ad182c9f6dc2e5d81204933565.zip
added several darbackup ebuilds
svn path=/sunrise/; revision=2852
Diffstat (limited to 'app-backup/darbackup/darbackup-0.7-r1.ebuild')
-rw-r--r--app-backup/darbackup/darbackup-0.7-r1.ebuild18
1 files changed, 9 insertions, 9 deletions
diff --git a/app-backup/darbackup/darbackup-0.7-r1.ebuild b/app-backup/darbackup/darbackup-0.7-r1.ebuild
index 570242a81..b7a6c1844 100644
--- a/app-backup/darbackup/darbackup-0.7-r1.ebuild
+++ b/app-backup/darbackup/darbackup-0.7-r1.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2006 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $
@@ -14,17 +14,17 @@ SLOT="0"
LICENSE="GPL-2"
KEYWORDS="~x86 ~amd64"
RDEPEND=">=app-backup/dar-2.2.6
- || ( dev-util/bdelta dev-util/xdelta )
- net-misc/openssh"
-DEPEND=""
+ || ( dev-util/bdelta dev-util/xdelta )
+ net-misc/openssh"
+DEPEND=">=app-shells/bash-3.0"
src_install() {
- dobin darbackup
- doman darbackup.1
+ dobin darbackup
+ doman darbackup.1
}
pkg_setup() {
- if ! built_with_use app-backup/dar dar32 && ! built_with_use app-backup/dar dar64; then
- die 'You must have dar32 or dar64 useflags enabled.'
- fi
+ if ! built_with_use dar dar32 && ! built_with_use dar dar64; then
+ die 'You must have dar32 or dar64 useflags enabled.'
+ fi
}